/*body {
	text-align: center;
	margin:0px;
	padding: 0px;
	background-color:#dfecce;
	background: url(../img/fondo.jpg) repeat-x 0 0;
}
*/
body {
	text-align: center;
	margin:0px;
	padding: 0px;
	background-color:#FFFFFF;
	background-image: url(../img/fondo.jpg);
	/*background-image: url(../img/fondo2_nadal.jpg);*/
	background-repeat: repeat-x;
}
a:active {
	color: #FFFFFF;  text-decoration: none;
}

a:visited {
	color: #CCCCCC;  text-decoration: none;
}
a:hover {
	color: #e32219;  text-decoration: none;
}
a:link {
	  text-decoration: none;color: #666666;
}

#contenedor {
	margin:0 auto; 
	padding:0; 
	width:1002px; 
	/*background:#FFF url(../img/bv.jpg) repeat-x 0 0;*/
	background:#FFF url(../img/fondoTop.gif) repeat-x 0 0;
	border-left:1px solid #999;
 	border-right:1px solid #999;
}

#contenido {
	width:979px;
	text-align:center;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 0px;
	padding-top: 0px;
	display:inline-block;
}
.cabecera {
	height: 98px;
	/*width: 100%;*/
	text-align: left;
	padding: 0px;
        margin-right: 10px;
}
.logo {
	height: auto;
	width: 290px;
	padding-left: 12px;
}
.buscador {
	height: auto;
	width: 500px;
	/*float: right;*/
	margin-top: 5px;
	padding-top: 5px;
	margin-right: 6px;
	padding-right: 6px;
}
.buscadorOculto {
    display: none;
}
.buscador1 {
	height: auto;
	width: 500px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
        /*
	//padding-right: 1.2em;	/* No eliminar, en uso para IE */
        
}
.buscador12 {
	height: auto;
	/*width: 500px;
	float: right;*/
	margin-top: 2px;
	padding-top: 2px;
	text-align: right;
}
.buscador12 img{
	height: 28px;
	width: 28px;
	margin-right: 4px;
	float: right;
	border:0px;
}
.buscar {
	height: 55px;
	width: 240px;
	float: right;
	//margin-right: -0.2em;	/* No eliminar, en uso para IE */
	background-image: url(../img/buscar.jpg);
	background-repeat: no-repeat;
}

.buscarTexto {
	height: auto;
	width: 240px;
	float: right;
	background-repeat: repeat-x;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8fb0d1;
	margin-top: 3px;
	padding-top: 3px;
	background-image: url(../img/ban.jpg);
	margin-right: 3px;
	padding-right: 3px;
}

.buscarTexto a:link,
.buscarTexto a:hover,
.buscarTexto a:visited{
	color: #8FB0D1;
}

.buscarTexto2 {
	height: 20px;
	width: 240px;
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 3px;
	padding-top: 3px;
}

.buscarTexto2 a:link,
.buscarTexto2 a:hover,
.buscarTexto2 a:visited{
	color: #666;
}

.cajaTexto {
	float: left;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	margin-top: 12px;
	height: 20px;
	width: 160px;
	margin-left: 11px;
	margin-right: 0px;
	line-height: 22px;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.centro {
	height: auto;
	width: 100%;
}

.band {
	width: 99.7%;
}

.bandi {
	height: 15px;
	width: 100%;
	background-image: url(../img/bandita.jpg);
	background-repeat: no-repeat;
	float: left;
	/*margin-top: 8px;*/
	padding-top: 8px;
}
.band2 {
	height: 90px;
	width: 100%;
	background-image: url(../img/bandita2.jpg);
	background-repeat: repeat-y;
	float: left;
	text-align: center;
}
.band3 {
	height: 28px;
	width: 100%;
	background-image: url(../img/bandita3.jpg);
	background-repeat: repeat-y;
	float: left;
}
.band4 {
	height: 4px;
	width: 100%;
	background-image: url(../img/pt2.jpg);
	background-repeat: repeat-x;
	float: left;
}
.band6 {
	height: 18px;
	width: 100%;
	float: left;
	background-color: #00589F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;    
	text-align: center;
	padding-top: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	clear: both;
}

.band5 {
/*	height: 350px; */
	width: 100%;
	float: left;
	background-color: #f0f0f0;
}





.centro1 {
	height: auto;
	width: 700px;
	float: left;
	padding-left: 18px;	
	margin:8px 0 0 0;
}
.centro2 {
	height: auto;
	width: 246px;
	float: left;
}
.tiempo {
	height: 110px;
	width: 245px;
	background-image: url(../img/tiempo.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
}
.tiempo_v2 {	
	width: 240px;	
	/*margin-top: -20px;*/
	margin-left: 10px;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
        display: inline;
        padding-top: 6px;
}
.tiempo2 {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}
.tiempo22 {
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	float: left;
	cursor: pointer;
}

.tiempo22_v2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	float: left;
	cursor: pointer;
}
.tiempo222 {
	width: 20%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	padding-top: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: right;
	cursor: pointer;
}

.tiempo222_v2 {	
	margin-top: -5px;
	margin-right: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: left;
	cursor: pointer;
}

.tiempo3 {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #bad6ec;
}
.tiempo4 {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bad6ec;
}


.tiempo2Copia {
	width: 90%;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E1EEF7;
}


.sede {
	height: 147px;
	width: 245px;
	background-repeat: no-repeat;
	margin-top: 4px;
	padding-top: 4px;	
}
.banda {
	height: 32px;
	width: 245px;
	background-image: url(../img/banda.jpg);
	background-repeat: no-repeat;
	margin-top: 4px;
	padding-top: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.banda4 {
	height: 32px;
	width: 245px;
	background-image: url(../img/banda4.jpg);
	background-repeat: no-repeat;
	margin-top: 4px;
	padding-top: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.banda4Tags {
	height: 21px;
	width: 245px;
	background-image: url(../img/banda4Tags.jpg);
	background-repeat: no-repeat;
	margin-top: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.banda2 {
	/*height: 200px;*/
	overflow: auto;
	width: 245px;
	background-image: url(../img/banda2.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 24px;
	text-align: left;
}
.banda22 {
	height: auto;
	width: 245px;
	background-image: url(../img/banda2.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 24px;
	text-align: center;
}

.banda3 {
	height: 21px;
	width: 245px;
	background-image: url(../img/banda3.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 24px;
	text-align: left;
}



.iconos {
	height: auto;
	width: 245px;
}
.caja9 {
	TEXT-ALIGN: left;
	WIDTH: 89%;
	FLOAT: right;
	HEIGHT: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #666;
	font-size: 14px;
	line-height: 21px;
	vertical-align: top;
	padding: 0px;
}
.estilo {
	TEXT-ALIGN: left;
	WIDTH: 98%;
	FLOAT: left;
	HEIGHT: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #666;
	font-size: 11px;
	line-height: 16px;
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
}
/*.menu {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	background-image: url(../img/pt.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.menu a:link,
.menu a:hover,
.menu a:visited{
	color: #4B6D89;
}*/


.banner {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	/*line-height: 32px;*/
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.banner4 {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 38px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	vertical-align: top;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	background-image: url(../img/banda5.jpg);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner4a {
	TEXT-ALIGN: left;
	WIDTH: 32%;	/* 52% */
	HEIGHT: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.banner4a2 {
	TEXT-ALIGN: right;
	WIDTH: 63%;	/* 44% */
	HEIGHT: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	line-height: 18px;
	font-size: 14px;
	color: #00589F;
}

.banner4a2 p{
	margin-top: 8px;
	margin-bottom: 0px;
}

.banner4b {
	TEXT-ALIGN: left;
	WIDTH: 32%;	/* 61% */
	HEIGHT: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 4px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00589F;
	line-height: 29px;
	font-weight: bold;
}

.banner4c {
	TEXT-ALIGN: right;
	WIDTH: 63%;	/* 25% */
	HEIGHT: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 4px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00589F;
	line-height: 29px;
	font-weight: bold;
}

.banner4c a:link,
.banner4c a:hover,
.banner4c a:visited{
	color: #004F90;
}

#cabecera_mas_nociticias {
	margin-right:3%;
	font-size: 16px;
}

.banner5 {
	TEXT-ALIGN: left;
	width: 677px;	/* 100% */
	/*height: 500px;*/
	overflow:auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	/*background-image: url(../img/banda6.jpg);*/
	border: 1px solid #E9E9E9;
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
}
.banner6 {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 21px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	/*background-image: url(../img/banner7.jpg);*/
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
}

.separador_vertical{
    border-left: 1px solid #E9E9E9;
	width: 100%;
	float: left;
	margin: 10px 5px 15px 0px;
}

.banner1 {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 214px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);

	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.banner1 img{
	width:680px; 
	height:214px; 
}


.banner2 {
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 81px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);

	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.foto {
	BORDER-BOTTOM-STYLE: solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	border-top-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-bottom-color: #ededed;
	border-left-color: #ededed;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	
	width:220px; 
	height:81px;
}
.foto2 {
	BORDER-BOTTOM-STYLE: solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	border-top-width: 1px;
	border-bottom-color: #ededed;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	
	width:220px; 
	height:81px;
}
.fotoNoticia {
	padding: 2px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	border: 1px solid #CCC;
	float: right;
}

.foto3 {
	BORDER-BOTTOM-STYLE: solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	border-top-width: 1px;
	border-right-width: 4px;
	border-right-color: #ededed;
	border-bottom-color: #ededed;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-top-style: solid;
	border-top-color: #FFF;
	
	width:220px; 
	height:81px;
}
.textoFecha {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6c6f72;
	font-weight: normal;
}
.textoNormal {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #9D9FA2;
	font-weight: normal;

}

.textoTitulo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #2e74bc;
	font-weight: bold;
}

.textoTitulo a:link{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.textoTitulo a:hover{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #666666;  
    text-decoration: none;
}

.textoTitulo a:visited{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.textoTitulo a:active{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.textoTitulo2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #2e74bc;
	font-weight: normal;
}

.textoTitulo2 a:link{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.textoTitulo2 a:hover{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #666666;  
    text-decoration: none;
}

.textoTitulo2 a:visited{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.textoTitulo2 a:active{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.nueva {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 100%;	/* 95% */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;	/* 8px */
	line-height: 18px;
}

.nueva ul{
	padding:0 0 0 20px;
	font-weight: normal;
	margin: 0px;
}

.nueva ul li{
	padding:6px 0 6px 0;
}

.capa5 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 688px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 18px;
	background-image: url(../img/linea.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
.capa4 {
	float: left;
	width: 688px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 18px;
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.capa6 {
	float: left;
	width: 688px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 18px;
	background-image: url(../img/linea2.jpg);
	background-repeat: repeat-y;
	height: 180px;
	margin: 0px;
}
.capa6Video {
	float: left;
	width: 688px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 18px;
	background-image: url(../img/linea2.jpg);
	background-repeat: repeat-y;
	height: 210px;
	margin: 0px;
}

.capa8 {
	float: left;
	width: auto;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 120px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #85b5e3;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.capa10 {
	float: left;
	width: 40px;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 120px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #85b5e3;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.capa9 {
	float: left;
	width: 48%;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 120px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #85b5e3;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.capa9a {
	float: left;
	width: 100%;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 86px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #85b5e3;*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ebebeb;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: left;
}
.capa9a2 {
	float: left;
	width: 100%;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 100%;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/* color: #85b5e3; */
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ebebeb;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: left;
}
.capa9b {
	float: right;
	width: 98%;
	background-repeat: repeat-y;
	height: auto;
	vertical-align: middle;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ebebeb;
	text-align: left;
	margin-top: 3px;
	padding-top: 3px;
}

.capa7 {
	float: left;
	width: 688px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 18px;
	background-image: url(../img/linea3.jpg);
	background-repeat: repeat-y;
	height: 17px;
	margin: 0px;
}

.nueva6 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 95%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 14px;
	text-align: right;
	color: #999;
	font-size: 12px;
}

.nueva6 a img{
	border:0px;
}

.nueva6 a:link,
.nueva6 a:hover,
.nueva6 a:visited{
	color: #0F3462;
}

/*JVD 240815: Creo div para imagen de listado de noticias en cabecera*/
.nuevanoticiahome {
        float:left;
        padding-right:10px;
}

/*JVD 240815: Cambio float y width*/
.nueva2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2e74bc;
	/*float: right;*/
	/*width: 49%;*/
        width: 100%;
	text-align: left;
}

.nueva2 a:visited{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.nueva2 a:active{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.nueva2 a:hover{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #666666;  
    text-decoration: none;
}

.nueva2 a:link{
    color: #2E74BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}


.nueva3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #a89f9f;
	line-height: 16px;
}
.nueva5,
.nueva5 a:link,
.nueva5 a:visited {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 16px;
}
.nueva6 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0F3462;
	line-height: 16px;
	text-align: right;
}


.nueva4 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6c9dd0;
	line-height: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.pesta1 {
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #EBF2FC;
	line-height: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(../img/pestaAzul.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 232px;
	padding-left: 0px;
	cursor:pointer;
}
.pesta2 {
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(../img/pestaGris.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 232px;
	padding-left: 0px;
	cursor:pointer;
}
.pesta2_300px {
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 6%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(../img/pestaGris_300px.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 300px;
	padding-left: 0px;
	/*cursor:pointer;*/
}
.mapaWeb {
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	width: 19.28%;
	padding-left: 3px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	text-align: left;
/*	height: 325px; */
}

.mapaWeb_col_fin {
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	width: 19.28%;
	padding-left: 3px;
	text-align: left;
	height: 310px;
}

.mapaWebT,
.mapaWebT a:link,
.mapaWebT a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00589F;
	line-height: 26px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.carrusel_banner_cuerpo_pie{
    padding: 0;    
    width:100%;
    float:left;
}


#cuerpo_carrusel_banner_cuerpo_pie{
	margin-left:10px;
	margin-right:10px; 
	padding:0; 
	width:910px;
	text-align:center;
	float:left;
}

#cuerpo_carrusel_banner_cuerpo_pie img{	
    width:180px;
    margin-right:15px;
    border:0px;
}

#cuerpo_carrusel_banner_cuerpo_pie img.prev {
	width:40px;
  	height:41px;
  	cursor:pointer;
}

#cuerpo_carrusel_banner_cuerpo_pie img.next{
 	width:40px;
  	height:41px;
  	cursor:pointer;
}

#cuerpo_carrusel_banner_cuerpo_pie p{	
    text-align:center;
}

#nube_tags{
	margin-left:10px;
	margin-right:10px;
	line-height:0.9em;
}

#nube_tags ul{
	margin:0; 
	padding:0;
	display: inline;
} 

#nube_tags ul li {
	margin-left: 0;
	list-style: none;
	display: inline;	
}

#nube_tags ul li.tag1,
#nube_tags ul li.tag1 a,
#nube_tags ul li.tag1 a:link,
#nube_tags ul li.tag1 a:visited {
	font-size: 0.9em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;
	line-height:90%;
}

#nube_tags ul li.tag2,
#nube_tags ul li.tag2 a,
#nube_tags ul li.tag2 a:link,
#nube_tags ul li.tag2 a:visited {
	font-size: 1.6em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #DCDCDC;
	line-height:130%;
}

#nube_tags ul li.tag3,
#nube_tags ul li.tag3 a,
#nube_tags ul li.tag3 a:link,
#nube_tags ul li.tag3 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;
	line-height:100%;		
}

#nube_tags ul li.tag4,
#nube_tags ul li.tag4 a,
#nube_tags ul li.tag4 a:link,
#nube_tags ul li.tag4 a:visited {
	font-size: 1.4em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #2E74BC;
	line-height:120%;			
}

#nube_tags ul li.tag5,
#nube_tags ul li.tag5 a,
#nube_tags ul li.tag5 a:link,
#nube_tags ul li.tag5 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #000000;
	line-height:100%;			
}

#nube_tags ul li.tag6,
#nube_tags ul li.tag6 a,
#nube_tags ul li.tag6 a:link,
#nube_tags ul li.tag6 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #87CEEB;
	line-height:110%;
}

#nube_tags ul li.tag7,
#nube_tags ul li.tag7 a,
#nube_tags ul li.tag7 a:link,
#nube_tags ul li.tag7 a:visited {
	font-size: 1em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;		
	line-height:100%;
}

#nube_tags ul li.tag8,
#nube_tags ul li.tag8 a,
#nube_tags ul li.tag8 a:link,
#nube_tags ul li.tag8 a:visited {
	font-size: 1em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;		
	line-height:100%;
}

#nube_tags ul li.tag9,
#nube_tags ul li.tag9 a,
#nube_tags ul li.tag9 a:link,
#nube_tags ul li.tag9 a:visited {
	font-size: 1.4em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #778899;
	line-height:120%;		
}

#nube_tags ul li.tag10,
#nube_tags ul li.tag10 a,
#nube_tags ul li.tag10 a:link,
#nube_tags ul li.tag10 a:visited {
	font-size: 0.9em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #000000;
	line-height:90%;			
}

#nube_tags ul li.tag11,
#nube_tags ul li.tag11 a,
#nube_tags ul li.tag11 a:link,
#nube_tags ul li.tag11 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #2E74BC;
	line-height:110%;			
}

#nube_tags ul li.tag12,
#nube_tags ul li.tag12 a,
#nube_tags ul li.tag12 a:link,
#nube_tags ul li.tag12 a:visited {
	font-size: 0.9em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #000000;
	line-height:90%;			
}

#nube_tags ul li.tag13,
#nube_tags ul li.tag13 a,
#nube_tags ul li.tag13 a:link,
#nube_tags ul li.tag13 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #DCDCDC;
	line-height:100%;		
}

#nube_tags ul li.tag14,
#nube_tags ul li.tag14 a,
#nube_tags ul li.tag14 a:link,
#nube_tags ul li.tag14 a:visited {
	font-size: 1.4em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;
	line-height:110%;		
}

#nube_tags ul li.tag15,
#nube_tags ul li.tag15 a,
#nube_tags ul li.tag15 a:link,
#nube_tags ul li.tag15 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #87CEEB;
	line-height:110%;			
}

#nube_tags ul li.tag16,
#nube_tags ul li.tag16 a,
#nube_tags ul li.tag16 a:link,
#nube_tags ul li.tag16 a:visited {
	font-size: 1em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #778899;
	line-height:100%;			
}

#nube_tags ul li.tag17,
#nube_tags ul li.tag17 a,
#nube_tags ul li.tag17 a:link,
#nube_tags ul li.tag17 a:visited {
	font-size: 0.9em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;		
	line-height:90%;
}

#nube_tags ul li.tag18,
#nube_tags ul li.tag18 a,
#nube_tags ul li.tag18 a:link,
#nube_tags ul li.tag18 a:visited {
	font-size: 1em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #000000;
	line-height:90%;			
}

#nube_tags ul li.tag19,
#nube_tags ul li.tag19 a,
#nube_tags ul li.tag19 a:link,
#nube_tags ul li.tag19 a:visited {
	font-size: 1.2em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #C0C0C0;
	line-height:100%;		
}

#nube_tags ul li.tag20,
#nube_tags ul li.tag20 a,
#nube_tags ul li.tag20 a:link,
#nube_tags ul li.tag20 a:visited {
	font-size: 1em;
	text-decoration:none;
	list-style: none;
	display: inline;
	font-weight: bold;
	color: #2E74BC;
	line-height:100%;			
}

#nube_tags ul li.tx1,
#nube_tags ul li.tx1 a,
#nube_tags ul li.tx1 a:link,
#nube_tags ul li.tx1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	line-height: 11px;
}
#nube_tags ul li.tx2,
#nube_tags ul li.tx2 a,
#nube_tags ul li.tx2 a:link,
#nube_tags ul li.tx2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	float: left;
	line-height: 25px;
}
#nube_tags ul li.tx3,
#nube_tags ul li.tx3 a,
#nube_tags ul li.tx3 a:link,
#nube_tags ul li.tx3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	text-align: center;
	line-height: 12px;
}
#nube_tags ul li.tx4,
#nube_tags ul li.tx4 a,
#nube_tags ul li.tx4 a:link,
#nube_tags ul li.tx4 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #2D73C9;
	text-align: center;
	line-height: 12px;
}
#nube_tags ul li.tx5,
#nube_tags ul li.tx5 a,
#nube_tags ul li.tx5 a:link,
#nube_tags ul li.tx5 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	line-height: 9px;
}
#nube_tags ul li.tx6,
#nube_tags ul li.tx6 a,
#nube_tags ul li.tx6 a:link,
#nube_tags ul li.tx6 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #98BFEA;
	text-align: center;
	line-height: 9px;
	float: left;
}
#nube_tags ul li.tx7,
#nube_tags ul li.tx7 a,
#nube_tags ul li.tx7 a:link,
#nube_tags ul li.tx7 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #BCD6F1;
	text-align: center;
	line-height: 12px;
}
#nube_tags ul li.tx8,
#nube_tags ul li.tx8 a,
#nube_tags ul li.tx8 a:link,
#nube_tags ul li.tx8 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-weight: bold;
	color: #E0E0E0;
	text-align: center;
	line-height: 9px;
}



.sinBorde{	
	border:0px;
}

.sinBordeEscudo{
	width:254px;
	height:55px;
	border:0px;
}
.sinBordeSede{
	height: 139px;
	width: 245px;
	border:0px;
}
.sinBorde245{
	width:245px;
	border:0px;
	margin-bottom: 0.5em;
}




.carrusel_temas{
    padding:0;    
    width:100%;
    float:left;
}

#cuerpo_carrusel_temas{
	padding:0; 
	width:100%;
	text-align:center;
	float:left;
}

#cuerpo_carrusel_temas p{	
    text-align:center;
    width:142px;
	color: #85B5E3;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    
}

#cuerpo_carrusel_temas img{	
	width:111px;
	height:110px;
        border:0px;
        display: block;
}

#cuerpo_carrusel_temas img.prev{
	width:40px;
  	height:41px;
  	cursor:pointer;
}

#cuerpo_carrusel_temas img.next{
 	width:40px;
  	height:41px;
  	cursor:pointer;
}




.carrusel_personas{
    padding:0;    
    width:100%;
    float:left;
    height:100%;
}

#cuerpo_carrusel_personas{
	padding:0; 
	width:100%;
	text-align:center;
	float:left;
}

#cuerpo_carrusel_personas p{	
    text-align:center;
    width:142px;
	color: #85B5E3;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;    
}

#cuerpo_carrusel_personas img{	
	width:111px;
	height:110px;
    border:0px;
    display: block;
}

#cuerpo_carrusel_personas img.prev{
	width:40px;
  	height:41px;
  	cursor:pointer;
}

#cuerpo_carrusel_personas img.next{
 	width:40px;
  	height:41px;
  	cursor:pointer;
}




.carrusel_banner_grande{
 	width:670px;
  	height:214px;
  	position:relative;
  	top:0px;
  	left:0px;
        overflow: hidden;        
}

.carrusel_banner_grande > ul {
    margin: 0;
    padding: 0;
}

.carrusel_banner_grande img{
 	width:669px;
  	height:214px;
  	border:0px;
}

#banner_grande_completo{
    width:670px;
    height:214px;
    position:relative;
}

#cuerpo_carrusel_banner_grande{
	border-bottom: 3px solid #EDEDED;
    border-left: 4px solid #EDEDED;
    border-right: 4px solid #EDEDED;
    border-top: 3px solid #EDEDED;
    width:670px;
    height:214px;
    position:absolute;
    z-index:0;
}

#botones_carrusel_banner_grande{
	position:relative;
	top:0px;
	z-index:1;
}

#botones_carrusel_banner_grande img.prev{
	width:14px;
  	height:27px;
  	cursor:pointer;
  	position:relative;
  	float:left;
  	z-index:1;
  	top:90px;
  	left:-16px;
}

#botones_carrusel_banner_grande img.next{
 	width:14px;
  	height:27px;
  	cursor:pointer;
  	position:relative;
  	float:right;
  	z-index:1;
  	top:90px;
  	right:-24px;  	
}

.carrusel_banner_pequenio{
    width:670px;
    height:73px;
    overflow: hidden;	
}

.carrusel_banner_pequenio > ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

.carrusel_banner_pequenio > ul > li {
    float: left;
}

#cuerpo_carrusel_banner_pequenio{
	border-bottom: 4px solid #EDEDED;
    border-left: 4px solid #EDEDED;
    border-right: 4px solid #EDEDED;
    border-top: 1px solid #FFFFFF;
    width:670px;
	height:73px;
	margin-top:6px;	
}
.carrusel_banner_pequenio li{
    width:223px; 
	height:73px;
}
.carrusel_banner_pequenio img{
    width:221px; 
	height:71px;
	border:none;
	margin-left:2px;
}

#divFlickrPequeno{
	float: left;
	width: 100%;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 105px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
/*	color: #85b5e3; */
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ebebeb;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: left;
}

#divFlickrPequeno  img{
	width:103px;
	height:103px;
	margin-left:5px;
	border:0px;	
}

#divFlickrGrande{
	float: left;
	width: 48%;
	line-height: 18px;
	background-repeat: repeat-y;
	height: 120px;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #85b5e3;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#divFlickrGrande  img{
	width:328px;
	height:209px;
	border:0px;
}


#videoYoutubePeq1 img,
#videoYoutubePeq2 img,
#videoYoutubePeq3 img
{
	width:105px;
	height:79px;
	border:0px;
	margin-left:2px;
}

.buscador1 img.imgBorde{
	height:54px;
	width:50px;
	cursor:pointer;
	float:left;
}

#fechahora {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	width:70%;
	float:left;
	margin:5px;
	padding:5;
}



/* CSS MAIN MENU STYLES
----------------------------------------- */

#menu{margin:0 1em 0 0; padding:0.6em 0 0 0; vertical-align:top; text-align:right;}

.menu {
	TEXT-ALIGN: left;
	/*WIDTH: 100%;*/
	WIDTH: 680px;
	HEIGHT: 30px;	/* 45px */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	color: #4b6d89;
	font-size: 14px;
	line-height: 32px;
	vertical-align: top;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../img/1.jpg);
	background-image: url(../img/pt.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 7px;	
}

#main_menu {
	position: relative;
	z-index:100;
	width: 900px;
	font-size: 12px;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu li {
	float:left;
	display:block !important;
	text-align:left;
	position:relative;
	padding-top: 0px;
	/*padding-right: 1px;*/
	padding-bottom: 0px;
	/*padding-left: 1px;*/
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu .last_link{
	background-image: none;
	background-repeat: none;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 1px;
	padding-left: 1px;
}

#menu li:hover {
	padding-top: 0px;
	/*padding-right: 1px;*/
	padding-bottom: 10px;
	/*padding-left: 1px;*/
	/* Background color and gradients */
	
	background: #fff;
	background: -moz-linear-gradient(top, #ffff, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff));
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	margin-right: 1px;
	margin-left: 1px;
}

#menu li a {
	font-size:13px;
	color: #3d627f;
	display:block;
	outline:0;
		list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	height: auto;
	margin-right: 1px;
	margin-left: 1px;
	/*padding-right: 1px;
	padding-left: 1px;*/
}
#menu li:hover a {
	color:#4a6d89;
	text-shadow: 1px 1px 1px #ffffff;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	margin-right: 1px;
	margin-left: 1px;
	/*padding-right: 1px;
	padding-left: 1px;*/
	font-size: 13px;
	text-decoration:none !important;
}

#menu .dropdown_1column{
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index: 99;
	margin-top: 5px;	/* 10px */
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-position: 0% 0%;
	border-bottom-style: solid;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #4a6d89;
	border-bottom-color: #4a6d89;
	border-left-color: #4a6d89;
	background-image: url(../img/banda_203px.gif);
	background-repeat: no-repeat;
}

#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns {
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index: 99;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-position: 0% 0%;
	border-bottom-style: solid;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #4a6d89;
	border-bottom-color: #4a6d89;
	border-left-color: #4a6d89;
	background-image: url(../img/banda.gif);
	background-repeat: no-repeat;
}

#menu .dropdown_1column {width: 193px;}
#menu .dropdown_2columns {
	width: 380px;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}
#menu .dropdown_3columns {width: 540px;}
#menu .dropdown_4columns {width: 680px;}
#menu .dropdown_5columns {width: 850px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu .col_1,
#menu .col_2,
#menu .col_3,
#menu .col_4,
#menu .col_5 {
	display:inline;
	float: left;
	position: relative;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}
#menu .col_1 {
	width:180px;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}
#menu .col_2 {width:330px;}
#menu .col_3 {width:500px;}
#menu .col_4 {width:670px;}
#menu .col_5 {width:840px;}

#menu .menu_right {
	margin-right:0px;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

/*
#menu li:hover div span a {
	color:#9D0135;
	font-size: 1em;
	font-weight: bold;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 0em;
}*/

#menu li ul {
	padding:0;
	margin-right: 0;
	margin-left: 0;
	list-style-position: outside;
	list-style-image: url(../img/cua.jpg);
	list-style-type: none;
	list-style-position: inside;
	color: #C63;
}
#menu li ul li {
	position:relative;
	padding:0;
	margin:0;
	float:none;
	background-image: none;
	background-repeat: none;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	
}

#menu li ul li a{
	/*	line-height:24px;*/
	font-size: 1.1em;
	margin-left: 0.2em;
	text-align:left;
	width:180px;
	margin-top:8px;
	margin-bottom:8px;
	/*background-image: url(../img/flecha_gris.png); ??? */
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:8px;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
	display: list-item;
}

#menu li ul li ul li a{
	margin-left: 1em;
	/*background-image: url(../img/flecha_gris.png); ??? */
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:8px;
	line-height:1em;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu li ul li a:hover{
	text-decoration: underline !important;	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

#menu li ul li a:visited{
	color: #CCCCCC !important;  text-decoration: none;
}

#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	list-style-position: inside;
	list-style-image: url(../img/cua.jpg);
}

.cabeceraMenu2B {
	position: relative;
	z-index: 99;
	float: left;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px !important;
	height: 35px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	text-align: left;
	width: 100%;	/* 900px */
	margin-top: 0px;	/* 4px */
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	color: #0C0;
	line-height: normal;
	list-style-position: outside;
	list-style-image: url(../img/cua.jpg);
}

.IMG {
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0 !important;
	padding: 0 !important;
}
.cuad {
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-position: outside;
	list-style-image: url(../img/cua.jpg);
}
.textoLogo{
    color: #BCBEBD;
    font-size: 38%;
    margin-left: 81px;
    font-family: Arial, Helvetica, sans-serif;
}

#menu ul li a .IMG,img {
    vertical-align: text-top;
}

.tiempo_redes {
 clear: right;
 padding-top: 0.2em;
}
/* CSS MAIN MENU STYLES FIN
----------------------------------------- */